@charset "utf-8";



.ba_front{
		display: flex;
		justify-content: space-around;
		align-items: center;
		margin: 30px auto 60px auto;
      width: 70%
}
@media screen and (max-width: 1024px) {
.ba_front{
		margin: 0px auto 60px auto;
		width: 70%
}
}
@media screen and (max-width: 767px) {
.ba_front{
		width: 100%
}
}

.ba_front div img{
		height: 500px;
}
@media screen and (max-width: 1024px) {
.ba_front div img{
		width:auto;
		height: 60vw;
}
}
@media screen and (max-width: 767px) {
	.ba_front div img{
			width: 100%;
			height: 80vw;
	
	}
}

.cs{
	font-family: "din-2014", sans-serif;
    font-weight: 100;
    font-style: italic;
    font-size: 6rem;
    margin: 250px 0;
    text-align: center;
}
@media screen and (max-width: 1024px) {
.cs{
	margin: 100px 0 100px 0;
	font-size: 4rem;
}
}
@media screen and (max-width: 767px) {
.cs{
	font-size: 3rem;
}
}


.size_weight,
.other_part
{
		font-family: "din-2014", sans-serif;
		font-weight: 100;
		font-style: italic;	
		display: flex;
		justify-content:space-between;
		margin: 30px auto 30px auto;
		gap:3%
}

@media screen and (max-width: 1024px) {
.size_weight,
.other_part{
	justify-content: center;
}
}
@media screen and (max-width: 767px) {
.size_weight,
.other_part{
	flex-direction: column;
	width: 100%;
	margin: 0px auto 0px auto;
   gap:2.5%
}
.size_weight li,
.other_part li{
	margin-bottom: 20px;
}	
}

.modal-content .size_weight
{
justify-content:center;
}


.difference{
		display: flex;
		align-items: baseline;
		justify-content: center;
		font-size: 4rem;
		line-height: 1.3em;
		letter-spacing: 0.01em;
		font-weight: 100;
		color: var(--black);
}
@media screen and (max-width: 767px) {
	.difference{
		justify-content: center;
		font-size: 3rem;
	}
}

.other_part .difference{
		display: flex;
		align-items: baseline;
		justify-content: center;
		font-size: 3.3rem;
		line-height: 0.7em;
		letter-spacing: 0.01em;
		font-weight: 200;
		color: var(--black);
}
@media screen and (max-width: 1024px) {
	.other_part .difference{
		justify-content: center;
		font-size: 2.9rem;
	}
}

.part{
		display: flex;
		align-items: center;
		color: var(--black);
		font-optical-sizing: auto;
		font-style: normal;
		font-weight: bold;
		font-size:1.3rem;
}
@media screen and (max-width: 1024px) {
.part{
	font-size: 1.1rem;
	}
}
@media screen and (max-width: 767px) {
.part{
	font-size: 1rem;
	margin-left: 5%;
}
}


.number{
		font-size: 11.5rem;
		letter-spacing: -0.05em;
		line-height: 0.5em;
		margin: 30px 0 0px 0;
		display: block;
		height: auto;
		color: #fff;
}
@media screen and (max-width: 1024px) {
.number{
		font-size: 9rem;
		text-align: center;
		margin: 20px 0 0px 0;
}
}
@media screen and (max-width: 767px) {
.number{
		font-size: 8.5rem;
		text-align: center;
		margin: 20px 0 0px 0;
}
}


.other_part .number{
	font-size: 7.8rem;
	letter-spacing: -0.05em;
	line-height: 0.5em;
	margin: 22px 0 15px 0;
	text-align: center
}
@media screen and (max-width: 1024px) {
.other_part .number{
	margin: 15px 0 15px 0;
	font-size: 7rem;
}
}


.n_mini{
		font-size: 50%;
		letter-spacing: -0.03em;
		font-weight: 200;
}
.difference .n_mini{
		font-weight: 300;
}
.black_arrow img{
		width: 30px;
		vertical-align: super;
		margin: 0 10px !important;
}
@media screen and (max-width: 767px) {
	.black_arrow img{
		width: 25px;
		margin: 0 5px;
	}
}

span.ue{
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
	vertical-align: super;
	font-size: 14px;
	font-optical-sizing: auto;
	font-style: normal;
}
.tall{
	font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
	font-size: 16px
}
.other_part li{
	width: 32%;
}
@media screen and (max-width: 767px) {
	.other_part li{
		width: 100%;
	}
	.modal-content .tall{
		margin-bottom: 50px
	}
}

.ba_sub{
		display: flex;
		align-items: center;
	 	margin: 30px auto 10px auto
}
li.ba_sub div img{
		height: 360px;
}
@media screen and (max-width: 1024px) {
	li.ba_sub div img{
		height: 285px;
		/*margin: 0 7px;*/
}
}
@media screen and (max-width: 767px) {
	li.ba_sub div img{
		height: 270px;
		/*margin: 0 7px;*/
}
}


.side_arrow{
	left: 27%;
	z-index: 1;
	position: absolute
}
@media screen and (max-width: 767px) {
.side_arrow{
	left: 0%;
	position: relative;
}
}



.data_box{
		width: 100%;
		margin: 0 auto;
		position: relative;
}
@media screen and (max-width: 1024px) {
	.data_box{
		margin: 0 auto;
	}
}


.data_box table{
		width: 100%;
		font-family: "游ゴシック", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, sans-serif;
		font-size: 1rem;
		margin-bottom: 20px;
		margin-top: 80px
}
@media screen and (max-width: 767px) {
.data_box table{
	font-size: 12px;
}
}


.data_box table td{
		border-bottom: 1px dotted #fff;
		padding: 10px 20px;
		text-align: center;
}
@media screen and (max-width: 767px) {
	.data_box table td{
		padding: 10px 5px;
}
}

.data_box table td:first-child{
		font-optical-sizing: auto;
		font-weight: 500;
		font-size: 90%;
		font-style: normal;
	vertical-align: middle
}

.data_box table td.bold{
		color: #fff;
		font-weight: bold;
		font-style: italic
}
.t_midashi{
		font-family: "din-2014", sans-serif;
    	font-weight: 600;
		font-style: normal;
		font-size: 120%;
}
@media screen and (max-width: 1800px) {
.data_box table .none{
		display: none;
}
}

.data_box table br{
	display: none;
}
@media screen and (max-width: 1800px) {
.data_box table br{
	display: inline;
}
}

.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin:15px auto 10px auto;
	text-align:center
  }
  .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
  }

.coming_soon{
	/*transform:rotate(30deg);*/
	font-family: "meno-banner", serif;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(50px, 10vw, 70px);
	text-align: center;
	color: #000;
	padding: 100px 0
}



/*========= コンテスト動画===============*/

#movie_bg {
	position: relative;
    overflow: hidden;
    z-index: 0;
	padding: 200px 0 0 0;
	color: #fff;
}
@media screen and (max-width: 767px) {
	#movie_bg {
		padding: 140px 0 0 0;
	}
}

#movie_bg:before {
    content: '';
    background-image: url('../img/bokashi_bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
    position: absolute;
    top: -15px;
    bottom: -15px;
    left: -15px;
    right: -15px;
    filter: blur(15px);
    z-index: -1;
}
